Bug 1006888 - horizon [Havana]: limit summary - ram usage appears in MB
horizon [Havana]: limit summary - ram usage appears in MB
Status: CLOSED ERRATA
Product: RDO
Classification: Community
Component: python-django-horizon (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Runge
Ami Jeain
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 09:01 EDT by Dafna Ron
Modified: 2015-06-04 17:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-django-horizon-2013.2-0.14.rc1.el6ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 05:48:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (160.05 KB, image/png)
2013-09-11 09:01 EDT, Dafna Ron
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1223856 None None None Never

  None (edit)
Description Dafna Ron 2013-09-11 09:01:55 EDT
Created attachment 796362 [details]
screen shot

Description of problem:

I think the UI should always have a human readable default and that the limit summary should show ram in GB not MB

Version-Release number of selected component (if applicable):

python-django-horizon-2013.2-0.10b3.el6.noarch

How reproducible:

100%

Steps to Reproduce:
1. install Havana AIO.  
2. in the dashboard -> projects -> instances look at the limit summary 
3.

Actual results:

ram appears in MB 

Expected results:

ram should appear in GB

Additional info:
Comment 2 Dafna Ron 2013-09-11 09:03:03 EDT
sorry, this is in the overview tab, not the instances.
Comment 3 Matthias Runge 2013-09-23 05:33:24 EDT
Happens in all other python-django-horizon packages, too.
Comment 4 Matthias Runge 2013-09-24 03:08:24 EDT
https://review.openstack.org/#/c/47809/ was merged recently, so the fix will be included in rc1

Note You need to log in before you can comment on or make changes to this bug.